@charset "utf-8";

div#wrapper	{
	margin: 0 auto;
	text-align: left;
	width: 100%;
}

h1	{
	font-size: 150%;
	background-color: #333;
	border: 0 none;
	color: #fff;
	margin: 0 0 3em;
	padding: 30px 0;
	text-align: center;
}

    a:link    { color: #000093; }
    a:visited { color: #000023; text-decoration:none; }
    a:hover   { color: #0000C6; text-decoration:none; }
    a:active  { color: #0000C6; text-decoration:none; }

footer	{
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	margin-top: 4px;
	display: block;
}
footer	{
	background-color:#F2F2F2;
	margin: 40px auto;
	width:100%;
	padding: 10px 0 100px 0;
}
footer p {
	text-align: center;
}

.grey {
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image: -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
    background-image: linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
    background-repeat: repeat-x;
}
.tc	{	text-align: center; }
.red	{	color:#cc0000; }
.bold	{	font-weight:bold; }
.f18	{	font-size:18px;	}
.f16	{	font-size:16px;	}
.f14	{	font-size:14px;	}
.mb5	{	margin-bottom:5px; }
.mb10	{	margin-bottom:10px; }
.mb20	{	margin-bottom:20px; }

.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:block;
	color:#1a1a1a;
	font-size:15px;
	height:50px;
	line-height:50px;
	width:70%;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	text-align: center;
	margin: 20px auto;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.btn:active {
	position:relative;
	top:1px;
}

